Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 109456 - Missing BuildRequires
Summary: Missing BuildRequires
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: balsa
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: EasyFix-Tracker
TreeView+ depends on / blocked
 
Reported: 2003-11-07 23:32 UTC by Tom "spot" Callaway
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version: 2.0.16-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-24 17:02:37 UTC


Attachments (Terms of Use)

Description Tom "spot" Callaway 2003-11-07 23:32:59 UTC
Description of problem:

balsa needs to have scrollkeeper installed to build, but its not a
BuildRequires

Solution:

Add BuildRequires: scrollkeeper to the balsa spec.

Comment 1 Miloslav Trmac 2003-11-09 01:10:32 UTC
Triage->EasyFix

Comment 2 Tom "spot" Callaway 2003-11-09 01:33:04 UTC
triage->easyfix

Comment 3 Bill Nottingham 2004-02-24 17:02:37 UTC
fixed in 2.0.16-2.


Note You need to log in before you can comment on or make changes to this bug.